Subject: Ticket Assigned - APP
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 22:23:45 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  APP manikanth bachu                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  manikanthbobby3@gmail com    these accounts not open Bot:  Please enter your name Customer:  manikanth bachu Bot:  Hi Manikanth Bachu ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0592118148            01:48 AM, 28th Feb                     manikanth bachu                             01:49 AM, 28th Feb                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           01:51 AM, 28th Feb                     manikanth bachu                    [email-masked] I am use email Id. Now no open           01:52 AM, 28th Feb                     manikanth bachu                    Sorry           01:53 AM, 28th Feb                     manikanth bachu                    [email-masked]. What about my id           01:54 AM, 28th Feb                   Mohammed                   we request you to provide us sometime to ckeck your order.           01:55 AM, 28th Feb                     manikanth bachu                             01:57 AM, 28th Feb                     manikanth bachu                    Coming like these sir           01:57 AM, 28th Feb                     manikanth bachu                    What happened  my account           01:58 AM, 28th Feb                   Mohammed                   try with this [email-masked]           02:01 AM, 28th Feb                     manikanth bachu                    No open my account sir           02:04 AM, 28th Feb                     manikanth bachu                    These id I have lots of orders is there           02:04 AM, 28th Feb                     manikanth bachu                             02:07 AM, 28th Feb                     manikanth bachu                    These orders yesterday  placed           02:08 AM, 28th Feb                     manikanth bachu                             02:08 AM, 28th Feb                     manikanth bachu                    These is my return request           02:08 AM, 28th Feb                     manikanth bachu                    Please these is my humble request how to open these sign in           02:10 AM, 28th Feb                     manikanth bachu                    [email-masked]           02:11 AM, 28th Feb                     manikanth bachu                    I want open these account           02:11 AM, 28th Feb                     manikanth bachu                    Sir I am waiting for your answer           02:12 AM, 28th Feb                     manikanth bachu                    /startOver           02:13 AM, 28th Feb                     manikanth bachu                    Hello           02:13 AM, 28th Feb                   Mohammed                   try with this [email-masked]           02:18 AM, 28th Feb                   Mohammed                   هل ما زلت معنا ؟            02:21 AM, 28th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:21 AM, 28th Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:23 AM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2163789